<div class="mdc-card mb-4">
    <div class="p-3">
        <div class="container-fluid d-flex justify-content-start">
            <h3 class="mb-3 fs-3 align-self-center">Nutzungsbedingungen für Anbietende</h3>
            <a href="{{ path('configuration_basic_settings_gtc', {'lade-vorlage': 'anbietende'}) }}" class="mdc-button mdc-button--raised mdc-button--leading text-white ms-auto align-self-center mb-4">Vorlage laden</a>
        </div>
        <div class="row">
            <div class="col-12">
                <textarea id="{{ form.generalTermsAndConditionsProvider.vars.id }}_text_area" name="{{ form.generalTermsAndConditionsProvider.vars.full_name }}">{{ form.generalTermsAndConditionsProvider.vars.value }}</textarea>
            </div>
        </div>
    </div>
</div>

<div class="mdc-card mb-4">
    <div class="p-3">
        <div class="container-fluid d-flex justify-content-start">
            <h3 class="mb-3 fs-3 align-self-center">Nutzungsbedingungen für Suchende</h3>
            <a href="{{ path('configuration_basic_settings_gtc', {'lade-vorlage': 'suchende'}) }}" class="mdc-button mdc-button--raised mdc-button--leading text-white ms-auto align-self-center mb-4">Vorlage laden</a>
        </div>
        <div class="row">
            <div class="col-12">
                <textarea id="{{ form.generalTermsAndConditionsSeeker.vars.id }}_text_area" name="{{ form.generalTermsAndConditionsSeeker.vars.full_name }}">{{ form.generalTermsAndConditionsSeeker.vars.value }}</textarea>
            </div>
        </div>
    </div>
</div>
